@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1351 { background-image:url(_src/2040/texture%20_02.png); background-repeat:repeat; }
#bk1351 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1362 { background-image:url(_src/1870/wave.png); background-repeat:repeat; }
#bk1362 > div { margin:0 auto; max-width:1120px; }
#bk1362 > div { padding-left: 30px; padding-top: 150px; padding-right: 30px; padding-bottom: 150px;  } 
#bk1321 > div { padding-left: 30px; padding-top: 60px; padding-right: 30px; padding-bottom: 30px;  } 
#bk1399 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 0px;  } 
#bk1452 { background-image:url(_src/2039/gradation_pale01.png); background-repeat:repeat; }
#bk1452 > div { margin:0 auto; max-width:240px; }
#bk1452 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk1418 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 20px;  } 
#bk1438 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 20px;  } 
#bk1574 > div { padding-left: 30px; padding-top: 60px; padding-right: 30px; padding-bottom: 30px;  } 
#bk1400 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 
#bk1457 { background-color:#456E1C; }
#bk1473 { background-color:#242422; }
#bk1478 { background-color:#456E1C; }
#bk1481 { background-color:#C9B026; }


@media (max-width: 641px) {
		#bk1351.b-plain > .column,#bk1351.b-plain > .g-column,#bk1351.b-both_diff > .column,#bk1351.b-both_diff > .g-column,#bk1351.b-headlines > .column,#bk1351.b-headlines > .g-column,#bk1351.b-album > .column,#bk1351.b-album > .g-column,#bk1351.b-tab > .column,#bk1351.b-tab > .g-column,#bk1351.b-accordion > .column,#bk1351.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1351 > div { padding: 15px; }
		#bk1363.b-plain > .column,#bk1363.b-plain > .g-column,#bk1363.b-both_diff > .column,#bk1363.b-both_diff > .g-column,#bk1363.b-headlines > .column,#bk1363.b-headlines > .g-column,#bk1363.b-album > .column,#bk1363.b-album > .g-column,#bk1363.b-tab > .column,#bk1363.b-tab > .g-column,#bk1363.b-accordion > .column,#bk1363.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1362.b-plain > .column,#bk1362.b-plain > .g-column,#bk1362.b-both_diff > .column,#bk1362.b-both_diff > .g-column,#bk1362.b-headlines > .column,#bk1362.b-headlines > .g-column,#bk1362.b-album > .column,#bk1362.b-album > .g-column,#bk1362.b-tab > .column,#bk1362.b-tab > .g-column,#bk1362.b-accordion > .column,#bk1362.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1362 > div { padding: 15px; }
		#bk1321.b-plain > .column,#bk1321.b-plain > .g-column,#bk1321.b-both_diff > .column,#bk1321.b-both_diff > .g-column,#bk1321.b-headlines > .column,#bk1321.b-headlines > .g-column,#bk1321.b-album > .column,#bk1321.b-album > .g-column,#bk1321.b-tab > .column,#bk1321.b-tab > .g-column,#bk1321.b-accordion > .column,#bk1321.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1321 > div { padding: 15px; }
		#bk1322.b-plain > .column,#bk1322.b-plain > .g-column,#bk1322.b-both_diff > .column,#bk1322.b-both_diff > .g-column,#bk1322.b-headlines > .column,#bk1322.b-headlines > .g-column,#bk1322.b-album > .column,#bk1322.b-album > .g-column,#bk1322.b-tab > .column,#bk1322.b-tab > .g-column,#bk1322.b-accordion > .column,#bk1322.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1323.b-plain > .column,#bk1323.b-plain > .g-column,#bk1323.b-both_diff > .column,#bk1323.b-both_diff > .g-column,#bk1323.b-headlines > .column,#bk1323.b-headlines > .g-column,#bk1323.b-album > .column,#bk1323.b-album > .g-column,#bk1323.b-tab > .column,#bk1323.b-tab > .g-column,#bk1323.b-accordion > .column,#bk1323.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1323 > div { padding-left: 15px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1399.b-plain > .column,#bk1399.b-plain > .g-column,#bk1399.b-both_diff > .column,#bk1399.b-both_diff > .g-column,#bk1399.b-headlines > .column,#bk1399.b-headlines > .g-column,#bk1399.b-album > .column,#bk1399.b-album > .g-column,#bk1399.b-tab > .column,#bk1399.b-tab > .g-column,#bk1399.b-accordion > .column,#bk1399.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1399 > div { padding: 15px; }
		#bk1452.b-plain > .column,#bk1452.b-plain > .g-column,#bk1452.b-both_diff > .column,#bk1452.b-both_diff > .g-column,#bk1452.b-headlines > .column,#bk1452.b-headlines > .g-column,#bk1452.b-album > .column,#bk1452.b-album > .g-column,#bk1452.b-tab > .column,#bk1452.b-tab > .g-column,#bk1452.b-accordion > .column,#bk1452.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1452 > div { padding: 15px; }
		#bk1418.b-plain > .column,#bk1418.b-plain > .g-column,#bk1418.b-both_diff > .column,#bk1418.b-both_diff > .g-column,#bk1418.b-headlines > .column,#bk1418.b-headlines > .g-column,#bk1418.b-album > .column,#bk1418.b-album > .g-column,#bk1418.b-tab > .column,#bk1418.b-tab > .g-column,#bk1418.b-accordion > .column,#bk1418.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1418 > div { padding: 15px; }
		#bk1438.b-plain > .column,#bk1438.b-plain > .g-column,#bk1438.b-both_diff > .column,#bk1438.b-both_diff > .g-column,#bk1438.b-headlines > .column,#bk1438.b-headlines > .g-column,#bk1438.b-album > .column,#bk1438.b-album > .g-column,#bk1438.b-tab > .column,#bk1438.b-tab > .g-column,#bk1438.b-accordion > .column,#bk1438.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1438 > div { padding: 15px; }
		#bk1574.b-plain > .column,#bk1574.b-plain > .g-column,#bk1574.b-both_diff > .column,#bk1574.b-both_diff > .g-column,#bk1574.b-headlines > .column,#bk1574.b-headlines > .g-column,#bk1574.b-album > .column,#bk1574.b-album > .g-column,#bk1574.b-tab > .column,#bk1574.b-tab > .g-column,#bk1574.b-accordion > .column,#bk1574.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1574 > div { padding: 15px; }
		#bk1400.b-plain > .column,#bk1400.b-plain > .g-column,#bk1400.b-both_diff > .column,#bk1400.b-both_diff > .g-column,#bk1400.b-headlines > .column,#bk1400.b-headlines > .g-column,#bk1400.b-album > .column,#bk1400.b-album > .g-column,#bk1400.b-tab > .column,#bk1400.b-tab > .g-column,#bk1400.b-accordion > .column,#bk1400.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1400 > div { padding: 15px; }
		#bk1457.b-plain > .column,#bk1457.b-plain > .g-column,#bk1457.b-both_diff > .column,#bk1457.b-both_diff > .g-column,#bk1457.b-headlines > .column,#bk1457.b-headlines > .g-column,#bk1457.b-album > .column,#bk1457.b-album > .g-column,#bk1457.b-tab > .column,#bk1457.b-tab > .g-column,#bk1457.b-accordion > .column,#bk1457.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1609.b-plain > .column,#bk1609.b-plain > .g-column,#bk1609.b-both_diff > .column,#bk1609.b-both_diff > .g-column,#bk1609.b-headlines > .column,#bk1609.b-headlines > .g-column,#bk1609.b-album > .column,#bk1609.b-album > .g-column,#bk1609.b-tab > .column,#bk1609.b-tab > .g-column,#bk1609.b-accordion > .column,#bk1609.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1473.b-plain > .column,#bk1473.b-plain > .g-column,#bk1473.b-both_diff > .column,#bk1473.b-both_diff > .g-column,#bk1473.b-headlines > .column,#bk1473.b-headlines > .g-column,#bk1473.b-album > .column,#bk1473.b-album > .g-column,#bk1473.b-tab > .column,#bk1473.b-tab > .g-column,#bk1473.b-accordion > .column,#bk1473.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1478.b-plain > .column,#bk1478.b-plain > .g-column,#bk1478.b-both_diff > .column,#bk1478.b-both_diff > .g-column,#bk1478.b-headlines > .column,#bk1478.b-headlines > .g-column,#bk1478.b-album > .column,#bk1478.b-album > .g-column,#bk1478.b-tab > .column,#bk1478.b-tab > .g-column,#bk1478.b-accordion > .column,#bk1478.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1481.b-plain > .column,#bk1481.b-plain > .g-column,#bk1481.b-both_diff > .column,#bk1481.b-both_diff > .g-column,#bk1481.b-headlines > .column,#bk1481.b-headlines > .g-column,#bk1481.b-album > .column,#bk1481.b-album > .g-column,#bk1481.b-tab > .column,#bk1481.b-tab > .g-column,#bk1481.b-accordion > .column,#bk1481.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc1866_1{width:100%;}
#imgsrc1864_1{width:100%;}


@media (max-width: 641px) {
}
